<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrSupplementaryForeignInvestmentMapper">

    <resultMap type="XcrSupplementaryForeignInvestment" id="XcrSupplementaryForeignInvestmentResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="POSTALCODE"    column="POSTALCODE"    />
            <result property="TEL"    column="TEL"    />
            <result property="EMAIL"    column="EMAIL"    />
            <result property="LOCALADM"    column="LOCALADM"    />
            <result property="YIEDISTRICT"    column="YIEDISTRICT"    />
            <result property="PROLOC"    column="PROLOC"    />
            <result property="CALCULATIONMETHOD"    column="CALCULATIONMETHOD"    />
            <result property="FORCAPINDCODE"    column="FORCAPINDCODE"    />
            <result property="MIDPREINDCODE"    column="MIDPREINDCODE"    />
            <result property="RECCAPRMB"    column="RECCAPRMB"    />
            <result property="REGCAPRMB"    column="REGCAPRMB"    />
            <result property="ECOTECDEVZONE"    column="ECOTECDEVZONE"    />
            <result property="PROTYPE"    column="PROTYPE"    />
            <result property="CONGRO"    column="CONGRO"    />
            <result property="CONGROCUR"    column="CONGROCUR"    />
            <result property="CONGROUSD"    column="CONGROUSD"    />
            <result property="DOMEREGCAP"    column="DOMEREGCAP"    />
            <result property="DOMEREGCAPCUR"    column="DOMEREGCAPCUR"    />
            <result property="DOMEREGCAPUSD"    column="DOMEREGCAPUSD"    />
            <result property="DOMEREGCAPINVPROP"    column="DOMEREGCAPINVPROP"    />
            <result property="DOMERECCAP"    column="DOMERECCAP"    />
            <result property="DOMERECCAPCUR"    column="DOMERECCAPCUR"    />
            <result property="DOMERECCAPUSD"    column="DOMERECCAPUSD"    />
            <result property="DOMERECCAPCONPROP"    column="DOMERECCAPCONPROP"    />
            <result property="FORREGCAP"    column="FORREGCAP"    />
            <result property="FORREGCAPCUR"    column="FORREGCAPCUR"    />
            <result property="FORREGCAPUSD"    column="FORREGCAPUSD"    />
            <result property="FORREGCAPINVPROP"    column="FORREGCAPINVPROP"    />
            <result property="FORRECCAP"    column="FORRECCAP"    />
            <result property="FORRECCAPCUR"    column="FORRECCAPCUR"    />
            <result property="FORRECCAPUSD"    column="FORRECCAPUSD"    />
            <result property="FORRECCAPCONPROP"    column="FORRECCAPCONPROP"    />
            <result property="CHAMECDATE"    column="CHAMECDATE"    />
            <result property="INSFORM"    column="INSFORM"    />
            <result property="OPEACTTYPE"    column="OPEACTTYPE"    />
            <result property="ITEMOFOPORCPRO"    column="ITEMOFOPORCPRO"    />
            <result property="CONOFCONTRPRO"    column="CONOFCONTRPRO"    />
            <result property="DEPINCHA"    column="DEPINCHA"    />
            <result property="EXAAUTH"    column="EXAAUTH"    />
            <result property="SANDATE"    column="SANDATE"    />
            <result property="FORENTNAME"    column="FORENTNAME"    />
            <result property="FORDOM"    column="FORDOM"    />
            <result property="FORREGECAP"    column="FORREGECAP"    />
            <result property="FOROPSCOPE"    column="FOROPSCOPE"    />
            <result property="SANDOCNO"    column="SANDOCNO"    />
            <result property="FORENTFORNAME"    column="FORENTFORNAME"    />
            <result property="FORENTOPFROM"    column="FORENTOPFROM"    />
            <result property="FORENTOPTO"    column="FORENTOPTO"    />
            <result property="FORENTAUTSIGN"    column="FORENTAUTSIGN"    />
            <result property="FORENLIAFOR"    column="FORENLIAFOR"    />
            <result property="FORENTCAPCUR"    column="FORENTCAPCUR"    />
            <result property="PARNUM"    column="PARNUM"    />
            <result property="LIMPARNUM"    column="LIMPARNUM"    />
            <result property="PARFORM"    column="PARFORM"    />
            <result property="EXENUM"    column="EXENUM"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="sExtTimestamp"    column="S_EXT_TIMESTAMP"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>